A:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	color : #0066FF;
	line-height: 125%;
	background-color : ;
	background-image : none;
	;
	font-weight: normal
}

td p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height : 125%;
	color : #333333;
}

td a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 125%;
	color: #333333;
	;
	font-weight: normal
; text-decoration: none
}

BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height : 130%;
	color : Black;
}


p h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height : 120%;
	color : #993333;
; font-weight: normal
}
h1 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-style: italic; color: #996633}
.brown_headings {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 18pt; font-style: italic; font-weight: normal; color: #996633}
